Bug 164061 - [update] sysutils/bacula-server Update to version 5.2.3
Summary: [update] sysutils/bacula-server Update to version 5.2.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Scheidell
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-12 18:30 UTC by komarov
Modified: 2012-01-15 22:40 UTC (History)
0 users

See Also:


Attachments
file.diff (2.45 KB, patch)
2012-01-12 18:30 UTC, komarov
no flags Details | Diff
pr_164061_sysutils_backula-server.txt (2.15 KB, text/plain)
2012-01-14 22:02 UTC, Michael Scheidell
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description komarov 2012-01-12 18:30:12 UTC
Update to version 5.2.3

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-01-12 18:30:20 UTC
Maintainer of sysutils/bacula-server,

Please note that PR ports/164061 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/164061

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-01-12 18:30:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Michael Scheidell freebsd_committer 2012-01-14 15:49:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell

I'll take it
Comment 4 Michael Scheidell 2012-01-14 22:02:35 UTC
Needed to back out the pkg-plist(.client) patches because they left files over after pkg delete.
This final patch compiles and deletes just fine.
tinderbox log:
<http://lorie.secnap.net/tb/logs/8-scheidell_AMD64/bacula-server-5.2.3.log>

dependency client even compiles fine.
<http://lorie.secnap.net/tb/logs/8-scheidell_AMD64/bacula-client-5.2.3.log>

Awaiting maintainers approval.

-- 
Michael Scheidell, CTO
SECNAP Network Security Corporation
(561) 999-5000 scheidell@secnap.net
http://www.secnap.com/

______________________________________________________________________
This email has been scanned and certified safe by SpammerTrap(r). 
For Information please see http://www.spammertrap.com/
______________________________________________________________________  
  
Comment 5 Michael Scheidell freebsd_committer 2012-01-15 22:35:08 UTC
State Changed
From-To: feedback->closed

Committed with changes, Thanks
Comment 6 dfilter service freebsd_committer 2012-01-15 22:35:13 UTC
scheidell    2012-01-15 22:35:00 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/bacula-server Makefile distinfo 
  Removed files:
    sysutils/bacula-server/files patch-manpages__Makefile.in 
  Log:
  - Update to version 5.2.3
  
  PR:             ports/164061
  Submitted by:   Valery Komarov <komarov@valerka.net>
  Approved by:    dan@langille.org (maintainer), gabor (mentor, implicit)
  
  Revision  Changes    Path
  1.132     +2 -2      ports/sysutils/bacula-server/Makefile
  1.56      +2 -2      ports/sysutils/bacula-server/distinfo
  1.2       +0 -18     ports/sysutils/bacula-server/files/patch-manpages__Makefile.in (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"